# Frisian translation for openteacher
# Copyright (c) 2012 Rosetta Contributors and Canonical Ltd 2012
# This file is distributed under the same license as the openteacher package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: openteacher\n"
"Report-Msgid-Bugs-To: openteachermaintainers@lists.launchpad.net\n"
"POT-Creation-Date: 2013-06-27 15:38+0200\n"
"PO-Revision-Date: 2012-11-23 14:59+0000\n"
"Last-Translator: Marten de Vries <marten@marten-de-vries.nl>\n"
"Language-Team: Frisian <fy@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2013-06-04 05:42+0000\n"
"X-Generator: Launchpad (build 16660)\n"

#: wrtsApi.py:165
msgid "Import from WRDS"
msgstr "Ynfoegje fan WRTS"

#: wrtsApi.py:166
msgid "Export to WRDS"
msgstr "Fuortskriuwe nei WRTS"

#: wrtsApi.py:169
msgid "Email"
msgstr "E-mail"

#: wrtsApi.py:170
msgid "Password"
msgstr "Wachtwurd"

#: wrtsApi.py:172
msgid "Input and output"
msgstr "Ynfier en útfier"

#: wrtsApi.py:173
msgid "WRDS Login credentials"
msgstr "WRTS oanmelddata"

#: wrtsApi.py:186
msgid "Invalid login credentials"
msgstr "Ûnjildiche oanmelddata"

#: wrtsApi.py:187
msgid ""
"WRDS didn't accept the login credentials. Are you sure you entered your e-"
"mail and password correctly?"
msgstr ""
"WRTS akseptearde jo oanmelddata net. Witte jo seker dat jo jo e-mail en "
"wachtwuld korrekt ynfierd hawwe?"

#: wrtsApi.py:193
msgid "No WRDS connection"
msgstr "Gjin WRTS-ferbining"

#: wrtsApi.py:194
msgid ""
"WRDS didn't accept the connection. Are you sure that your internet "
"connection works and WRDS is online?"
msgstr ""
"WRTS akseptearde de ferbining net. Witte jo seker dat jo mei ynternet ferbûn "
"binne en dat WRTS online is?"

#: wrtsApi.py:269
msgid "No word list metadata given."
msgstr "Gjin wurdlist-details joen."

#: wrtsApi.py:270
msgid ""
"Please fill in the wordlist title, question language and answer language "
"first. Then try again."
msgstr ""
"Folje alsjebleaft earst de titel, taal fan de fragen en taal fan de "
"antwurden fan de wurdlist yn. Besykje it dernei nochris."

#: wrtsApi.py:274
msgid "Word list succesfully exported to WRDS."
msgstr "Wurdlist mei sukses fuortskriuwn nei WRTS."

#: wrtsApi.py:316
msgid "Can't find the share"
msgstr "Kin de share net fine"

#: wrtsApi.py:317
#, python-format
msgid "Can't find the share you requested. ('%s') Are you sure it exists?"
msgstr ""
"Kin de share dy't jo oanfrege hawwe net fine. ('%s') Binne jo wis dat it "
"bestiet?"

#: wrtsApi.py:334
msgid "No list selected"
msgstr "Gjin list selektearre"

#: wrtsApi.py:335
msgid "No list was selected. Please try again."
msgstr "Gjin list wie selektearre. Besykje it alsjebleaft nochris."

#: wrtsApi.py:354
msgid "The word list was imported from WRDS successfully."
msgstr "De wurdlist is mei sukses ynfoegd fan WRTS."

#: ui.py:73
msgid "WRDS - login please:"
msgstr "WRTS - oanmelde alsjebleaft:"

#: ui.py:76
msgid "Email:"
msgstr "E-mail:"

#: ui.py:79
msgid "Password:"
msgstr "Wachtwurd:"

#: ui.py:82
msgid "Remember email address and password"
msgstr "Ûnthâld e-mailadres en wachtwurd"

#: ui.py:115
msgid "WRDS - Please choose a list:"
msgstr "WRTS - Kies alsjebleaft in list:"

#: ui.py:142
msgid "WRDS Share:"
msgstr "WRTS share:"

#. TRANSLATORS: please only translate the 'share-name' part here,
#. TRANSLATORS: unless you have a good reason to do something
#. TRANSLATORS: else, of course ;).
#: ui.py:146
msgid "share-name.wrts.nl"
msgstr "share-namme.wrts.nl"

#: ui.py:147
msgid "Get from share"
msgstr "Krij fan share"
